*** Settings ***
Resource    bdd_keywords.resource

*** Test Cases ***
Test failed step
  Given I run a step
  When I run a failed step
  Then My step is not run
  And My step is not run
  And My step is not run
